Vulnerability & Exploit Database

Back to search

USN-2305-1: Samba vulnerability

Severity CVSS Published Added Modified
8 (AV:A/AC:M/Au:N/C:C/I:C/A:C) August 06, 2014 August 08, 2014 July 04, 2017

Description

NetBIOS name services daemon (nmbd) in Samba 4.0.x before 4.0.21 and 4.1.x before 4.1.11 allows remote attackers to execute arbitrary code via unspecified vectors that modify heap memory, involving a sizeof operation on an incorrect variable in the unstrcpy macro in string_wrappers.h.

Scan For This Vulnerability

Use our top-rated tool to discover, prioritize, and remediate your vulnerabilities

 Free InsightVM Trial

References

Solution

ubuntu-upgrade-samba

Related Vulnerabilities